#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 text-metrics
version:              0.3.0
visibility:           public
id:                   text-metrics-0.3.0-6v4rU71b9US8eX5uPidu8C
key:                  text-metrics-0.3.0-6v4rU71b9US8eX5uPidu8C
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/text-metrics
synopsis:             Calculate various string metrics efficiently
description:          Calculate various string metrics efficiently.
category:             Text, Algorithms
abi:                  4d6131a1fff4784bf61f1ab3fc9e7136
exposed:              True
exposed-modules:      Data.Text.Metrics
import-dirs:          /usr/lib/ghc-9.0.1/site-local/text-metrics-0.3.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/text-metrics-0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/text-metrics-0.3.0
hs-libraries:         HStext-metrics-0.3.0-6v4rU71b9US8eX5uPidu8C
depends:
    base-4.15.0.0 containers-0.6.4.1 text-1.2.4.1
    vector-0.12.3.0-5y94DJOg9cG5Wgh0YNjnNz

haddock-interfaces:
    /usr/share/doc/haskell-text-metrics/html/text-metrics.haddock

haddock-html:         /usr/share/doc/haskell-text-metrics/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

